@import url('/Web-home/fnct/bbs/bbs_common/css/board_common.css');
@import url('/sites/guide/style/css/w_guide.css');

/*List*/
.professor_list ._noData{padding:3rem 0;text-align:center;}
.professor_list ul{display:flex;flex-wrap:wrap; width: calc(100% + 4rem);}
.professor_list ul li{width:50%;padding:0 4rem 4rem 0;}
.professor_list .wrap{position: relative; display:flex; flex-direction: column; height: 100%;padding: 3rem 3rem 10rem 3rem;border: .1rem solid #cccccc; /*background: url('../images/bg-person-list.png') no-repeat right top;*/}
.professor_list .wrap .row {display: flex; align-items: flex-start;}
.professor_list .thumbnail{display: flex; width:18rem; height: 22.5rem; position:relative; border: 1px solid #ccc;}
.professor_list .thumbnail img{width:110%;position:relative;z-index:1; object-fit: cover;}
.professor_list .thumbnail:after{background:#f0f0f0;bottom:0;right:0;}
.professor_list .artclInfo{padding:0 0 0 4rem;line-height:1.3; width: calc(100% - 18rem);}
.professor_list .artclInfo p{margin-top: 2rem; margin-bottom: 2rem; font-family: pb; font-size:2.4rem; color: #111111;}
.professor_list .artclInfo p span {display: inline-block; margin-left: 1rem; font-family: pl; font-size: 1.6rem; color: #9a9a9a; text-transform: uppercase;}
.professor_list .artclInfo dl{display:flex;margin-bottom:1rem;}
.professor_list .artclInfo dl dt{display: block; justify-content: space-between; position: relative; width:9rem; margin-right: 6rem; padding-left: 1.5rem; font-family: pm; font-size: 1.6rem; color: #0a4da1; text-align-last: justify;}
.professor_list .artclInfo dl dt::after {content: ''; position: absolute; left: 0; top: .7rem; width: .4rem; height: .4rem; background: #696a6d; border-radius: 100%;}
.professor_list .artclInfo dl dd{width:calc(100% - 12rem); font-family: pm; font-size: 1.6rem; color: #555555;}
.professor_list .artclInfo .artclTitle{display:flex;margin-bottom:2rem;}
.professor_list .util {position: absolute; left: 0; bottom: 0; display: flex; justify-content: center; align-items: center; width: 100%; height: 7.5rem; background: #f5f6f8;}
.professor_list .util .btn-more {display: flex; justify-content: center; align-items: center; width: 10rem; height: 3.5rem; background: #fff; border: .1rem solid #cccccc; border-radius: .5rem; font-family: pr; font-size: 1.4rem; color: #404040; transition: .35s;}
.professor_list .util .btn-more:hover {background: #0a4da1; border-color: #0a4da1; color: #fff;}
.professor_list .util .btn-mail {display: flex; justify-content: center; align-items: center; width: 3.5rem; height: 3.5rem; margin: 0 1rem; background: #049edb url('../images/ic-person-mail.png') no-repeat center; border-radius: .5rem; text-indent: -99999rem;  transition: .35s;}
.professor_list .util .btn-mail:hover {background-color: #0072c7;}
.professor_list .util .btn-homepage {display: flex; justify-content: center; align-items: center; width: 3.5rem; height: 3.5rem; background: #032e6e url('../images/ic-person-home.png') no-repeat center; border-radius: .5rem; text-indent: -99999rem;  transition: .35s;}
.professor_list .util .btn-homepage:hover {background-color: #212121;}

.professor_list ._noData {float: none;width: 100%;text-align: center;line-height: 20;border-bottom: 1px solid #ddd;}

@media screen and (max-width: 1380px) {
	.professor_list .thumbnail {width: 14rem; height: 18.5rem;}
	.professor_list .artclInfo {width: calc(100% - 14rem);}
	.professor_list .artclInfo dl {flex-direction: column;}
	.professor_list .artclInfo dl dt {width: 100%; text-align-last: auto;}
	.professor_list .artclInfo dl dd {width: 100%; padding-left: 1.5rem;}
}

@media screen and (max-width: 1110px) {
	.professor_list .artclInfo {width: 100%; padding: 0; padding-top: 2rem;}
	.professor_list .wrap .row {flex-direction: column; align-items: center;}
}

@media screen and (max-width: 760px) {
	.professor_list ul {width: 100%;}
	.professor_list ul li {width: 100%; padding-right: 0;}
	.professor_list .wrap .row {flex-direction: row; align-items: flex-start;}
	.professor_list .artclInfo {width: calc(100% - 14rem); padding: 0 0 0 2rem;}
}

@media screen and (max-width: 600px) {
	.professor_list .thumbnail {width: 17rem; height: 21.5rem;}
	.professor_list .artclInfo {width: 100%; padding: 0; padding-top: 2rem;}
	.professor_list .wrap .row {flex-direction: column; align-items: center;}
}

/*View*/
.prof-intro-wrap .detail{min-height: 15.7rem;}
.hansung .prof-intro-wrap .detail .box1 {margin-top: 2.5rem;}
.prof-intro-wrap .detail .box1 {display: flex;align-items: flex-start;width: 100%; padding: 3rem 3rem 3rem 3rem;border-top: .2rem solid #0a4da1;border-bottom: .1rem solid #666;}
.prof-intro-wrap .detail .box1 .img-box {display: flex; margin-right: 4rem;border: .1rem solid #ccc;overflow: hidden; width:18rem; height: 22.5rem;}
.prof-intro-wrap .detail .box1 .img-box img {width:100%; object-fit: cover;}
.prof-intro-wrap .detail .box1 .txt-box {padding-top: 1.4rem;flex: 1;}
.prof-intro-wrap .detail .box1 .name-wrap {position: relative;display: flex;justify-content: space-between;align-items: flex-end;padding-left: 3rem;margin-bottom: 3rem;}
.prof-intro-wrap .detail .box1 .name-wrap::before {content: '';position: absolute;left: 0;bottom: -1.5rem;width: 100%;height: .1rem;background: #e2e9ec;}
.prof-intro-wrap .detail .box1 .name-wrap > div {display: flex;align-items: flex-end;padding-right: 2rem;}
.prof-intro-wrap .detail .box1 .name {margin-right: .8rem;font-size: 2.4rem;color: #111;font-family: 'pb';line-height: 1;}
.prof-intro-wrap .detail .box1 .name span {display: inline-block; margin-left: 1rem; font-family: pl; font-size: 1.6rem; color: #9a9a9a; text-transform: uppercase;}
.prof-intro-wrap .detail .box1 .name-wrap > div a{margin-right: 1rem;}
.prof-intro-wrap .detail .box1 .name-wrap > div a:last-child{margin-right: 0;}
.prof-intro-wrap .detail .box1 .mail-btn {background: #049edb url("../images/ic-person-mail.png") no-repeat center;width: 3.5rem;height: 3.5rem;border-radius: .5rem;text-indent: -9999rem;}
.prof-intro-wrap .detail .box1 .home-btn {background: #032e6e url("../images/ic-person-home.png") no-repeat center;width: 3.5rem;height: 3.5rem;border-radius: .5rem;text-indent: -9999rem;}
.prof-intro-wrap .detail .box1 .mail-btn:hover {background-color: #0391ca;}
.prof-intro-wrap .detail .box1 .home-btn:hover {background-color: #011f4d;}
.prof-intro-wrap .detail .box1 .list {padding-left: 3rem;}
.prof-intro-wrap .detail .box1 .list > li {display: flex;margin-bottom: .8rem;}
.prof-intro-wrap .detail .box1 .list > li:last-child {margin-bottom: 0;}
.prof-intro-wrap .detail .box1 .list em  {display: block; justify-content: space-between; position: relative; width: 9rem; margin-right: 6rem; padding-left: 1.4rem; text-align-last: justify;}
.prof-intro-wrap .detail .box1 .list em {font-size: 1.6rem;font-family: pm;color: #0066b3 !important;}
.prof-intro-wrap .detail .box1 .list em::before {content: '';position: absolute;left: 0;top: .9rem;width: .4rem;height: .4rem;background: #696a6d;border-radius: 50%;}
.prof-intro-wrap .detail .box1 .list i {font-size: 1.6rem;font-family: pm;color: #555555;}

.prof-intro-wrap .detail .box2 .tit {display: flex; align-items: center; margin-top: 5rem;}
.prof-intro-wrap .detail .box2 .tit h3 {display: inline-block; width: auto; margin: 0; padding-bottom: 0; padding-top: 0 !important;}
.prof-intro-wrap .detail .box2 .tit span {position: relative; top: .5rem; margin-left: 1.5rem; font-size: 1.6rem;color: #9a9a9a;font-family: pr;}
.prof-intro-wrap .detail .box2 .list .nodata {font-family: pm; font-size: 1.8rem; color: #888;}
.prof-intro-wrap .detail .box2 .list li {display: flex; margin-top: 3rem;}
.prof-intro-wrap .detail .box2 .list .date {font-family: pm; font-size: 1.8rem; color: #333333;}
.prof-intro-wrap .detail .box2 .list .text {margin-left: 3rem; font-family: pm; font-size: 1.8rem; color: #049edb;}

@media screen and (max-width: 1024px) {
	.prof-intro-wrap .objHeading_h2 {padding-top: 0;}
}

@media screen and (max-width: 810px) {
	.prof-intro-wrap .detail .box1 .img-box {width: 14rem; height: 18.5rem; margin-right: 2rem;}
	.prof-intro-wrap .detail .box1 .name-wrap {padding-left: 0;}
	.prof-intro-wrap .detail .box1 .list {padding-left: 0;}
}

@media screen and (max-width: 600px) {
	.prof-intro-wrap .detail .box1 {flex-direction: column; align-items: center; padding: 3rem 0;}
	.prof-intro-wrap .detail .box1 .txt-box {width: 100%; padding-top: 2rem;}
	.prof-intro-wrap .detail .box1 .name-wrap > div {padding-right: 0;}
	.prof-intro-wrap .detail .box1 .list em {width: 100%; text-align-last: auto;}
	.prof-intro-wrap .detail .box1 .list em i {width: auto; padding-left: 0;}
	.prof-intro-wrap .detail .box1 .list i {width: 100%; padding-left: 1.4rem;}
	.prof-intro-wrap .detail .box1 .list > li {flex-direction: column; align-items: flex-start; width: 100%;}
	.prof-intro-wrap .detail .box2 .list .date {font-size: 1.6rem;}
	.prof-intro-wrap .detail .box2 .list .text {font-size: 1.6rem;}
	.prof-intro-wrap .detail .box2 .list .nodata {font-size: 1.6rem;}
	.prof-intro-wrap .detail .objHeading_h2 {font-size: 2.6rem;}
	.prof-intro-wrap .detail .objHeading_h2::before {top: .4rem;}
	.prof-intro-wrap .detail .box2 .list li {flex-direction: column; align-items: flex-start;}
	.prof-intro-wrap .detail .box2 .list .text {margin-left: 0;}
}

/*Table*/
.prof-intro-wrap .category{display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center; margin-top: 7rem;background: #fbfcfe;border: .2rem solid #dbe4e7;}
.prof-intro-wrap .category .cate-tab{display:flex;align-items: center;flex-wrap:wrap;width: 100%;}
.prof-intro-wrap .category .cate-tab > li {flex:1; text-align: center;}
.prof-intro-wrap .category .cate-tab button {position: relative; display: flex; flex-direction: column; justify-content: center; align-items: center; width: 100%; height: 9rem; font-family: pb; font-size: 1.8rem; color: #333333;}
.prof-intro-wrap .category .cate-tab button::before {display: none; content: '';position: absolute;left: 0;bottom: -.2rem;width: 100%;height: .5rem;background: #049edb;border-radius: .25rem;}
.prof-intro-wrap .category .cate-tab li.on button::before {display: block;}
.prof-intro-wrap .category .cate-tab span {margin-top: .5rem; font-family: pm; font-size: 1.4rem; color: #333333;}

@media screen and (max-width: 800px) {
	.prof-intro-wrap .category .cate-tab button {font-size: 1.6rem;}
	.prof-intro-wrap .category .cate-tab span {font-size: 1.2rem;}
}

@media screen and (max-width: 670px) {
	.prof-intro-wrap .category .cate-tab > li {flex: none; width: calc(100% / 3);}
	.prof-intro-wrap .category .cate-tab.under3 > li {flex-grow: 1;}
	.prof-intro-wrap .category .cate-tab button {height: 7rem;}
}

.apply-table {position: relative;}
.apply-table:after { content: ''; position: absolute; right: 0; top: 0; width: .1rem; height: 100%; background: #fff; }
.apply-table table { position: relative; }
.apply-table table:after { content: ''; position: absolute; left: 0; top: 0; width: 100%; height: .2rem; background: #505050; }
.apply-table thead th { padding: 1.6rem 1rem; background: #f1f1f1; border-bottom: .1rem solid #000000; font-size: 1.8rem; font-weight: 400; color: #000;font-family: pb;border-right: .1rem solid #dddee0;}
.apply-table thead th:last-child {border-right: 0;}
.apply-table tbody { display: table-header-group; }
.apply-table tbody th,
.apply-table tbody td { padding: 1.3rem 1.9rem; background:#fff; border-right: .1rem solid #dddee0; border-bottom: .1rem solid #dddee0; font-family: pr; font-size: 1.8rem; font-weight: normal; text-align: center; color: #666;}
.apply-table tbody td:last-child {border-right: 0;}
.apply-table .align-l { text-align: left !important; }
.apply-table .align-c { text-align: center !important; }
.apply-table .align-r { text-align: right !important; }
.apply-table .align-t { vertical-align: top !important; }

@media screen and (max-width: 1000px){
	.apply-table { overflow-x: hidden; min-height: 13rem; }
	.apply-table.on { min-height: auto; }
	.apply-table table { width: 130rem; }
	.apply-table:after { content: ''; position: absolute; right: 0; top: 0; z-index: 1; width: 100%; height: 100%; background: rgba(31,59,101,0.1) url('../images/img_mobile_text.png') no-repeat center 2rem; }
	.apply-table.on:after { display: none; }
	.apply-table thead th,
	.apply-table tbody th,
	.apply-table tbody td { font-size: 1.7rem;}
}

.con-detail ._paging {margin-top: 5rem;}
.con-detail .no-data {position: relative; top: -1rem; display: flex; justify-content: center; align-items: center; background: #fff; padding: 3rem 0; border-top: 1px solid #d1d1d1; border-bottom: 1px solid #d1d1d1;}
._paging {margin-top: 2rem;}

.buttons {display: flex; justify-content: center; margin-top: 5rem;}
.btn-apply.color1{display: flex; justify-content: center; align-items: center; min-width: 13rem; height: 5rem; margin: 0 1rem; padding: 0 1.5rem; font-family: pm; font-size: 1.6rem; color: #fff; transition: .35s;}
.btn-apply.color1 {background: #148c8a;}
.btn-apply.color1:hover {background: #10716f;}